* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    background: silver;
    font-size: 20px;
    margin: 0;
}

main {
    padding-top: 6rem;
}

.pronto {
    align-content: center;
    text-align: center;
}

.pronto p {
    padding-left: 2rem;
    padding-right: 2rem;
    text-align: justify;
}

main p{
    line-height: 1em;
}

h1 {
    text-align: center;
    font-size: 35px;
    font-style: inherit;
}

.lista{
    text-align: left;
    padding-left: 7rem;
    line-height: 2em;
    margin-bottom: 1em;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-style: italic;
}

.footer {
    padding-top: 0;
    position: absolute;
    width: 100%;
    background-color: darkcyan;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    font-size: 26px;
}

@media only screen and (max-width: 1040px) {
    h1 {
        width: 90%;
    }
    .proceso {
        width: 90%;
        height: auto;
    }
}

@media only screen and (max-width: 767px) {
    .footer {
        font-size: 18px;
    }
}

@media only screen and (max-width: 722px) {
    h1 {
    font-size: 20px;
    }
    .lista {
        padding-left: 2rem;
    }
}